/* CSS Document */


@media (min-width: 481px) and (max-width: 990px) {
   .header{
		height:400px;		
	}
	
	.cards-area{
        overflow-x: scroll;
    white-space: nowrap;
    width: 100%;
    }
    
    .area-3{
        flex-direction:row;
    }
    
    .embed-google{
        width:auto;
        height:auto;
    }
    
    .map-content{
        padding:0
    }
    
    .contact-content{
        padding:0;
    }
    
    .rooms-area{
        overflow-x: auto;
        white-space: nowrap;
        width: 100%;
    }
    
    .menu{
        display:none;
    }
    
    .hamburger{
    display:block;
    font-size:35px;
    padding:15px;
}

    .content-page{
        padding: 0 15px 0 15px;
        width:auto;
    }
    
    .content-room-flex{
        flex-direction:column;
    }
    
    .content-room{
        padding: 0 15px 0 15px;
        width:auto;
    }
    
    .room-img{
        width:100%;
    
    }
    
    .archive-room{
        flex-direction:column;
    }
    
    .archive-card-flex{
        margin:auto;
        width: 100%;
       
    }
	
	.header-title {
    font-size: 30px;
    padding: 10px;
}
	
	.logo-text, .logo-text-f{
		font-size:25px;		
	}
	
 }	

@media (max-width: 480px) {
	.header{
		height:400px;		
	}
	.info-text{
		font-size:25px;
    		padding:10px;
		
	}
	
    .h1-white, .h1-blue{
        text-align:center;
    }
        
    .area-1{
        
    } 
    
    .cards-area{
        overflow-x: scroll;
    white-space: nowrap;
    width: 100%;
    }
    
    .area-3{
        flex-direction:column;
        align-items:center;
    }
    
    .embed-google{
        width:auto;
        height:auto;
    }
    
    .map-content{
        padding:0
    }
    
    .contact-content{
        padding:0;
    }
    
    .rooms-area{
        overflow-x: auto;
        white-space: nowrap;
        width: 100%;
    }
    
    .menu{
        display:none;
    }
    
    .hamburger{
    display:block;
    font-size:35px;
    padding:15px;
}

    .content-page{
        padding: 0 15px 0 15px;
        width:auto;
    }
    
    .content-room-flex{
        flex-direction:column;
    }
    
    .content-room{
        padding: 0 15px 0 15px;
        width:auto;
    }
    
    .room-img{
        width:100%;
    
    }
    
    .archive-room{
        flex-direction:column;
    }
    
    .archive-card-flex{
        margin:auto;
        width: 100%;
        margin: 1% 0 1% 0;
       
    }
	.footer-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: safe start;
    margin: 10px 0 0 10px;
 }
	
	.header-title {
    font-size: 30px;
    padding: 10px;
}
	.logo-text, .logo-text-f{
		font-size:25px;		
	}
}